[问题]如何安装使用xfce

为当前最终发行版之前的所有版本提供支持
回复
头像
oceanic
帖子: 11
注册时间: 2006-04-27 9:28
送出感谢: 0
接收感谢: 0

[问题]如何安装使用xfce

#1

帖子 oceanic » 2006-05-01 12:14

首先多谢 eexpress 兄慷慨相助,我server安装ubuntu,然后安装的是xfce4,执行:apt_get install xface4成功,
启动 startxfce4 系统提示错误 /usr/bin/startxfce4 : line 45: xinit not found
line 45 是 这样写的 $Home/.../xinitrc(具体目录忘了:P),
安装错误提示,参考xfce.org 得doc,执行:cp /etc/xdg/xfce4/xinitrc /root/.config/xfce4/(这个也记不清了 :()。
但是还是出现错误:/usr/bin/startxfce4 : line 39 : xinit not found.这次把那个xinitrc 考到哪里也不行了。
还请各位多帮帮我啊,谢谢谢谢谢谢谢谢谢谢了
头像
oceanic
帖子: 11
注册时间: 2006-04-27 9:28
送出感谢: 0
接收感谢: 0

#2

帖子 oceanic » 2006-05-01 12:17

另外,能否告诉我如何正确的安装xfce,是否我的dependency 安装的不全,大家都会遇到这个问题么?
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2006-05-01 12:26

你可以试试sudo apt-get install xubuntu-desktop
安装xfce的整套桌面
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 karron » 2006-05-01 12:26

还有,建议不要使用root帐号。
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”